import { defineComponent, h } from 'vue';

export default defineComponent({
  setup() {
    const loginViewName = ibiz.env.loginViewName || 'AppLoginView';
    return () => h(loginViewName);
  },
});
